.c-embed{
  position:relative;
  background-color:var(--theme-color-tertiary-bg);
  color:var(--theme-color-tertiary-text);
  padding-top:var(--h-space-13);
  padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-embed{
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-embed{
    padding-top:var(--h-space-26);
    padding-bottom:var(--h-space-26)
}
  }

.c-embed__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-bottom:var(--h-space-15);
    margin-bottom:var(--h-space-15);
    border-bottom:0.0625rem solid var(--theme-color-horizontal-line);
  }

.c-embed__container{
    position:relative;
    width:100%;
    min-height:37.5rem;
  }

.c-embed__container--ratio-fallback{
      padding-bottom:100%;
      height:0;
      overflow:hidden;
    }

@media (min-width: 1024px){

.c-embed__container--ratio-fallback{
        padding-bottom:56.25%
    }
      }

.c-embed__container--ratio-fallback iframe{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
      }

.c-embed__error{
    text-align:center;
    padding:var(--h-space-4);
    color:var(--c-error-text);
    background-color:var(--c-error-bg);
    border:0.0625rem solid var(--c-error-horizontal-line);
    border-radius:var(--border-radius-sm);
  }
